flashplugin-nonfree 11.2.202.235ubuntu0.10.04.1 (i386 binary) in ubuntu lucid

 This package is a transitional package that can safely be removed after you installed
 flashplugin-installer.

Details

Package version:
11.2.202.235ubuntu0.10.04.1
Source:
"flashplugin-nonfree" 11.2.202.235ubuntu0.10.04.1 source package in Ubuntu
Status:
Superseded
Component:
multiverse
Priority:
Optional

Package relationships